Subject: Newbie Question: linux kernel patch for Motorola FADS

From: "Kirk Lee" <[email-masked]>
Date: Tue, 16 Jan 2001 11:21:39 +0800 (CST)

Dear All:

  I am looking for linux working under Motorola FADS.

  I saw that soliutions4linux does provide linux-2.2.13 for Motorola FADS.
  However, I am wondering that whether the lastest linux-2.4.0 works
  under Motorola FADS or not.

  If the answer is yes, do we need additional patches against linux-2.4.0
  to make a working kernel image for Motorola FADS, and where to get it??

  Besides, is there any document describing how to build gcc cross-compile
  environment for MPCxxx series CPU??

  Could any one tell me?

  Thanks in advance.

   kirk

----== Mailed via Openfind ==-----
http://mail2000.com.tw/ 提供免費電子郵件信箱

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/